<?php
@session_start();

include_once( "f_admin.php" );
include_once( "f_wfl.php" );
include_once( "kd_einsprungspunkte.php" );




///////////////////////////////
// Darf der Benutzer diese Seite sehen?

$exec = besitzt_benutzer_systemrecht( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "ADMINISTRATOR" );


if ( $exec[ 0 ] != 1 )
{
	header( "Location: us_uebersicht.php" );
}

///////////////////////////////


$_SESSION[ "title" ] = "Jobverwaltung";
include( 'ssi_header.php' );

$_SESSION[ "title" ] = "";

if ( mb_strtoupper( $benutzer_anmeldename, "UTF-8" ) == "SUPERUSER" )
{
	include( "su_menu.php" );
}
else
{
	include( "ad_menu.php" );
}


echo "<div style='margin-left:200px; padding-bottom:30px;  min-height:550px;'>";


echo "benutzername: ".$_SESSION[ "benutzer_anmeldename" ]."<br />";
echo "passwort: ".$_POST["passwort"]."<br />";
echo "mandant: ".$_POST["mandant"]."<br />";
echo "sprache: ".$_POST["sprache"]."<br />";


echo "</div>";

include( 'ssi_footer.php' );

?>